[
    {
        "Name": "BPQ_STYX_A_Expedition_Resupply",
        "Asset": "/Game/BP/Quests/Styx/A/Expedition/BPQ_STYX_A_Expedition_Resupply.BPQ_STYX_A_Expedition_Resupply_C",
        "Category": "Styx/A/Expedition"
    }
]